<footer id="footer">
  <section>
    <form method="POST" action="https://formspree.io/{{site.email}}">
      <div class="field">
        <label for="name">Name</label>
        <input type="text" name="name" id="name" />
      </div>
      <div class="field">
        <label for="email">Email</label>
        <input type="text" name="email" id="email" />
      </div>
      <div class="field">
        <label for="message">Message</label>
        <textarea name="message" id="message" rows="3"></textarea>
      </div>
      <ul class="actions">
        <li><input type="submit" value="Send Message" /></li>
      </ul>
    </form>
  </section>
  <section class="split contact">
    <section class="alt">
      <h3>Location</h3>
      <p>{{site.location}}</p>
    </section>
    <section>
      <h3>Phone</h3>
      <p><a href="tel:{{site.phone}}">{{site.phone}}</a></p>
    </section>
    <section>
      <h3>Email</h3>
      <p><a href="mailto:{{site.email}}">{{site.email}}</a></p>
    </section>
    <section>
      <h3>Social</h3>
      <ul class="icons alt">
        <li><a href="https://github.com/{{site.github}}" class="icon fa-github" rel="nofollow"><span class="label">GitHub</span></a></li>
      </ul>
    </section>
  </section>
</footer>
